[Path]
m_etFile1=no found
m_etFile2=E:\合并之后版本\量产工具代码\新预扫描量产工具代码\code\ameco_code_rev_3.90_scan.img
[cmd]
cbd=d5 00 00 00 18 04 00 01 00
len=8192
file=E:\合并之后版本\量产工具代码\新预扫描量产工具代码\code\ameco_code_rev_3.90_scan______________bak.img
times=1
